Android View Measurement
Greg Lee
91

Dear scoop members,

I have trouble installing the app on my smart phone “HTC Ons S” with “Android 4.1.1”. Playstore give me an error “Your device isn’t compatible with this version”.

Is there a way to circumvent this issue. Is installing the app on the phone, the only way to make use of scoop system.

Thanks,

Amir

Show your support

Clapping shows how much you appreciated Amir Saadat’s story.